Subject: Re: Laminator
From: "Michael B" <[email-masked]>
To: "Jeffery Lorencen" <[email-masked]>
Cc: "Howard Deeter" <[email-masked]>
Date: Mon, 23 Sep 2013 12:10:02 -0400

I already spoke with Howard a little while ago.  Realistically we are probably looking at the end of the week at the earliest to be printing and laminating posters.  The decision has been made to print what we can here and have our printer laminate them.  They will probably have to print posters as well as it is taking a really long time to print each set of posters.  Ryan is trying to work through the glitches in the software on the KIP.  So far this has not been too user friendly.  I have pretty low expectations at this point but would certainly welcome anyone able to speed up any of these processes.  I guess things will just have to play out and we will make decisions based on how things progress.
Thank you,
Michael B
LLPS

From: Jeffery Lorencen 
Sent: Monday, September 23, 2013 11:25 AM
To: Michael B 
Subject: Laminator

Good Morning Mike;
I am trying to get in touch with Howard for an update. We will be in touch as soon as I know anything.

Thanks
Jeff Lorencen 

Named Account Executive 
Konica Minolta Business Services
Office (517) 679-1108

[email-masked]
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions 
The bitter taste of poor quality remains long after the sweet taste of a low price.